




/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu,   output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu,   section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
		
		a:link { text-decoration:none;}


/* #Basic Styles */
	body {
		background: #fff;
	 
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }
 
 
 /* #slideshow */
 	
p.slide { font-size:1.3em; 
           color: #FFF; text-shadow: 1px 1px 1px #000000;}
.banner {
	
	 
	position: relative;
	width: 100%;
	overflow: hidden;
	
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	
	color: rgba(255,255,255,1);
	 
	
	background: none;
	box-shadow: 0 1px 2px rgba(0,0,0,.45);
}

	.banner ul {
		list-style: none; 
		 
	}
	.banner ul li {
		display: block;
		float: left;
		width: 33%;
		padding: 4em 0  0px;
		
		min-height: 350px;
		
/*		-webkit-background-size: 100% 100%;*/
		-moz-background-size: 100% 100%;
		-o-background-size: 100% 100%;
		-ms-background-size: 100% 100%;
/*		background-size: 100% 100%;*/
		
		box-shadow: inset 0 -3px 6px rgba(0,0,0,.1);
		
	}
	
	.banner h1, .banner h2 {
		font-size: 50px;
		line-height: 46px;
				color: #fff;
				text-shadow: 1px 1px 1px #000000;
				
	}
	
	
	 .banner .btn {
		display: inline-block;
		margin: 25px 0 0;
		padding: 9px 22px 7px;
		clear: both;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		font-family:'Oswald', arial;
		border: 2px solid rgba(255,255,255,.4);
		border-radius: 5px;
		letter-spacing:0.1em;
		text-shadow: 1px 1px 1px #000000;
		 
		 
	}
		.banner .btn:hover {
			background: rgba(255,255,255,.7); color: #C30; font-family:'Oswald', arial;
		}
		.banner .btn:active {
			-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
		}
		
	.banner .btn, .banner .dot {
		-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	}
	
	.banner .dots {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 20px;
	}
		.banner .dots li {
			display: inline-block;
			width: 5px;
			height: 5px;
			margin: 0 5px;
			
			text-indent: -999em;
			
			border: 2px solid #FF0004;
			border-radius: 6px;
			
			cursor: pointer;
			opacity: .4;
			
			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.banner .dots li.active {
				background: #FF0004;
				opacity: 1;
			}
			

/* #Typography */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-family: "Georgia", "Times New Roman", serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h1.texttop {   font-family: 'Open Sans Condensed', sans-serif;, sans-serif; font-size:16px; color: #EFEFEF; line-height:1.2em; text-shadow: 1px 1px 1px  #000000;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h2.texttop {   font-family: 'Open Sans', sans-serif;, sans-serif; font-size:15px; color: #E0E0E0; line-height:1.3em; text-shadow: 1px 1px 1px  #000000; margin-top:-1em; margin-left:-2em; font-weight: 400; background-color: rgba(0,0,0,0.42); padding:20px;  }
	
	h1.texttopo {   font-family: 'Open Sans', sans-serif;, sans-serif; font-size:15px; color: #E0E0E0; line-height:1.3em; text-shadow: 1px 1px 1px  #000000; margin-top:-1em; margin-left:-2em; font-weight: 400; background-color: rgba(0,0,0,0.42); padding:20px;  }
	
	h3.title1x {  font-family: 'Oswald', sans-serif;, sans-serif; font-size:14px; letter-spacing:0.1em; color: #F00; line-height:1.5em; background-color:rgba(0,203,4,1.00); padding:8px;text-shadow: 1px 1px 1px  #151515  }
	h3.title1xx {  font-family: 'Oswald', sans-serif;, sans-serif; font-size:14px; letter-spacing:0.1em; color: #F00; line-height:1.5em; background-color:#009900; padding:8px;text-shadow: 1px 1px 1px  #151515  }
	h3.title1xxx {  font-family: 'Oswald', sans-serif;, sans-serif; font-size:14px; letter-spacing:0.1em; color: #F00; line-height:1.5em; background-color:#FFCC00; padding:8px;text-shadow: 1px 1px 1px  #151515  }
	h3.title1xxxx {  font-family: 'Oswald', sans-serif;, sans-serif; font-size:14px; letter-spacing:0.1em; color: #F00; line-height:1.5em; background-color:#66FFFF; padding:8px;text-shadow: 1px 1px 1px  #151515  }
	h3.title1xxxxx {  font-family: 'Oswald', sans-serif;, sans-serif; font-size:16px;   color: #F00; line-height:1.5em; background-color:#FF6600; padding:17px;text-shadow: 1px 1px 1px  #151515  }
	h3.title1xxxxxx {  font-family: 'Oswald', sans-serif;, sans-serif; font-size:16px;   color: #F00; line-height:1.5em; background-color:#D01C0D; padding:17px;text-shadow: 1px 1px 1px  #151515  }
	
	
	h3.title1b {   font-family: 'Oswald', sans-serif;, sans-serif; font-size:21px;  letter-spacing:0.05em; color: #F00; line-height:1.9em; background-color:  padding-left:8px;text-shadow: 1px 1px 1px #000000 ;  }
	h3.title1c {   font-family: 'Oswald', sans-serif;, sans-serif; font-size:15px;  letter-spacing:0em; color: #F63; line-height:1.7em; background-color:  padding-left:8px;  }
	h3.title1d {   font-family: 'Oswald', sans-serif;, sans-serif; font-size:15px;  letter-spacing:0em; color: rgba(255,103,0,1.00); line-height:1.4em; background-color:  padding-left:8px;text-shadow: 1px 1px 1px #000000; margin-bottom:1em;  }
	h3.title2 {  font-family: 'Oswald', sans-serif;, sans-serif; font-size:14px; letter-spacing:0.0em;color: rgba(255,255,255,1.00); line-height:1.5em; background-color: rgba(0,0,0,0.8)  ; padding-left:8px; padding-top:0.7em; padding-bottom:0.7em; }
	h3.titlebottom{  font-family: 'Oswald', sans-serif;, sans-serif; font-size:13px; letter-spacing:0.1em; color: #FFF; line-height:1.5em;   padding-left:8px; margin-top:0.2em; }
	h3.titlebottom2{  font-family: 'Oswald', sans-serif;, sans-serif; font-size:13px; letter-spacing:0.1em; color: #FFF; line-height:1.2em;   padding-left:8px; background-color: rgba(0,0,0,0.7); padding:9px;   }
	h3.title3 {  font-family: 'Oswald', sans-serif;, sans-serif; font-size:14px; letter-spacing:0.0em;color: rgba(255,0,4,1.00) ; line-height:1.5em; background-color: rgba(245,0,4,0.60) ; padding-left:8px; margin-top:0.1em; padding-bottom:0.3em; }
	
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	
	p.texttop {   font-family: 'Open Sans Condensed', sans-serif;  font-size:16px; color: #EFEFEF; line-height:1.2em; text-shadow: 1px 1px 1px  #000000;}
	p.sub {   font-family: 'Open Sans Condensed', sans-serif;  font-size:16px; color: #000; line-height:1.5em; background-color:#CABC8E; padding-left:8px;   margin-top:0m; text-shadow:0px 0px 1px #333333; }
	p.sub2 {  text-align:left; font-family: 'Open Sans Condensed', sans-serif; line-height:1.5em;    font-size:15px; color: #000;   background-color:#CABC8E; padding-left:8px; margin: 0 0 2px 0;  }
	p.sub3 {  text-align:left; font-family: 'Open Sans Condensed', sans-serif; line-height:1.5em;    font-size:17px; color: #000;   background-color:#CABC8E; padding-left:8px; margin: 0 0 2px 0; text-shadow:0px 0px 1px #333333; }
	p.acordion {   font-family: 'Open Sans', sans-serif;   font-size:15px; color: #000; line-height:1.5em; padding-right:40px;  }
	
	 
	p.subbottom {   font-family: 'Open Sans Condensed', sans-serif;  font-size:16px; color: #fff; line-height:1.1em; background-color: ; padding-left:8px;   margin-top:0.0em; }
	p img { margin: 0; }
	 

 

 
	hr { border: solid #666;; border-width: 1px 0 0; clear: both; margin: 0 0 5 0; height: 0; margin-top:-4px; }
hr.bottom { border: solid ; border-width: 1px 0 0; clear: both; margin-left:8px; margin-top:-15px; height: 0; color: #666; }
hr.bottom2 { border: solid ; border-width: 1px 0 0; clear: both; margin-left:8px; color: #666; margin-top:5px; margin-bottom:5px; }
hr.soft { border: solid ; border-width: 1px 0 0; clear: both;   color: #999;    }
/* #Links  */
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }
 
/* #Forms  */

	form {
		margin-bottom: 10px; width:400px; }
	fieldset {
		margin-bottom: 10px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		width: 280px; /* ancho */
		border: 2px solid #ccc;
		padding: 6px 1px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 14px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc  */

img.border { border: 3px solid #ab9859;}		

 #fbox2{float:left;width:620px;padding:0px 10px;}
 #fbox2 p{text-align:left;font-size:14px;line-height:18px;text-align:justify;}
#formcontact{float:left;width:280px;margin:0px;padding:0px 0px 0px 10px;}
.boton{
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	width: 95px;
	height: 19px;
	border: 0px;
	background-color: #DB2C30;       }
	
	 

 .logo { width:70%; padding-bottom: 2em; margin-top:-2em;   }
 
 .lightbox-img1 { padding-left:0px; padding-top:15px; padding-bottom:10px;width:31%; }
.lightbox-img2 { padding-left:10px; padding-top:15px; padding-bottom:10px; width:31%;}
 
 #map_canvas{
	width: 98%;
	height:370px;
	 
}